[GnomeMeeting-list] ´ð¸´: [GnomeMeeting-list] Try Gnomemeeting 0.94.1 on openh323 1.10.3



You mean I should use a different version of GnomeMeeting?

 
 

Best Wishes,
 
Liu Min
Institute of Computing Technology
Chinese Academy of Sciences
Tel: (86-10) 6256 5533-9240 
E-mail: liumin ict ac cn


-----????-----
???: gnomemeeting-list-admin gnome org
[mailto:gnomemeeting-list-admin gnome org] ?? Damien Sandras
????: 2002?11?13? 17:56
???: gnomemeeting-list gnome org
??: Re: [GnomeMeeting-list] Try Gnomemeeting 0.94.1 on openh323 1.10.3

Le mer 13/11/2002  10:46, Liu Min a crit :
> In order to make GnomeMeeting run under ipv6, I install
> pwlib1.4.3&openh323 1.10.3 on my pc. The OS is redhat 8.0. Test on
> loopback under ipv6 with simph323 is ok.
> But in connection.cpp, there is the function
> SetMaxAudioDelayJitter(),which is undefined in openh323 1.10.3.
> SetMaxAudioDelayJitter is defined in
openh323_1.9.10/include/h323con.h.
> In openh323_1.10.3, there is another function SetAudioJitterDelay,
which
> is declared in openh323_1.10.3/include/h323con.h and defined in
> h323.cxx. If I want to run gnomemeeting on openh323_1.10.3, can I
> replace SetMaxAudioDelayJitter() by SetAudioJitterDelay()?
> 

It is better to use the nightly snapshot in that case and not the last
stable release. OpenH323 changed the API of the jitter function.

-- 
 _	Damien Sandras
(o-	GnomeMeeting: http://www.gnomemeeting.org/
//\	FOSDEM 2003:  http://www.fosdem.org
v_/_	
	H.323 phone:  callto://ils.seconix.com/dsandras seconix com


_______________________________________________
GnomeMeeting-list mailing list
GnomeMeeting-list gnome org
http://mail.gnome.org/mailman/listinfo/gnomemeeting-list





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]